{
name: "victinite",
spritenum: 575,
megaStone: "Victini-Mega",
megaEvolves: "Victini",
itemUser: ["Victini"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 5,
isNonstandard: "Past",
}
